Milisto - Bug #11631

User is able to delete comment of another user. It should not happen. Only comment sent by me
should able to delete

11/28/2024 12:30 PM - priyanka Sharma

Status: Reopened Start date: 11/28/2024
Priority: Normal Due date:
Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 11/28/2024 01:25 PM - priyanka Sharma
- File clipboard-202411281325-b7dmc.png added

- Description updated

#2 - 12/12/2024 06:28 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from olatayo John to Anisha Kumari

#3 - 12/27/2024 05:35 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Files
